body 
{
	
   	font-family: 		Arial, Verdana, Helvetica, sans-serif;		
}

table
{
	font-size:			12px;
	font-family: 		Arial, Verdana, Helvetica, sans-serif;
	color:				#000000;
	font-variant:		smal-caps;
	
	
}

p
{
	font-size:			12px;
	font-family: 		Arial, Verdana, Helvetica, sans-serif;
	color:				#000000;
	font-variant:		smal-caps;
	margin-left:		10pt;
	margin-right:		10pt;
	
}

p.text2
{
	font-size:			12px;
	/*font-family: 		Lucida Sans Unicode, Lucida Grande, Arial, Verdana, Helvetica, sans-serif;*/
	font-family: 		Arial, Verdana, Helvetica, sans-serif;
	color:				#000000;
	font-variant:		smal-caps;
	margin-left:		10pt;
	margin-right:		10pt;
	
}

p.text
{
	font-size:			12px;
	/*font-family: 		Lucida Sans Unicode, Lucida Grande, Arial, Verdana, Helvetica, sans-serif;*/
	font-family: 		Arial, Verdana, Helvetica, sans-serif;
	color:				#000000;
	font-variant:		smal-caps;
	margin-left:		0pt;
	margin-right:		10pt;
	
}

td.form
{
	font-size:			12px;
	font-family: 		Lucida Sans Unicode, Lucida Grande, Arial, Verdana, Helvetica, sans-serif;
	color:				#000000;
	font-variant:		smal-caps;
	margin-left:		0pt;
	margin-right:		10pt;
	
}

a
{
	COLOR: black;
	TEXT-DECORATION: underline;
}

A:hover 
{
	COLOR: black
}

A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; font-family: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; font-family: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; font-family: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: black; TEXT-DECORATION: underline
}

td.start
{
	font-size:			12px;
	/*font-family: 		Lucida Sans Unicode, Lucida Grande, Arial, Verdana, Helvetica, sans-serif;*/
	font-family: 		Arial, Verdana, Helvetica, sans-serif;
	color:				#000000;
	font-variant:		smal-caps;
	margin-right:		10pt;
	FONT-WEIGHT: 		normal;
}

td.start a:link
{
	font-size:			12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:				#000000;
	font-variant:		smal-caps;
	margin-right:		10pt;
	FONT-WEIGHT: 		bold;
}

td.start a:visited
{
	font-size:			12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:				#000000;
	font-variant:		smal-caps;
	margin-right:		10pt;
	FONT-WEIGHT: 		bold;
}

td.start a:active
{
	font-size:			12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:				#000000;
	font-variant:		smal-caps;
	margin-right:		10pt;
	FONT-WEIGHT: 		bold;
}

td.start a:hover
{
	font-size:			12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:				#000000;
	font-variant:		smal-caps;
	margin-right:		10pt;
	FONT-WEIGHT: 		bold;
	TEXT-DECORATION: 	underline;
}

